Metafunction
LENGTH
Number of elements in a fixed-size container.
LENGTH<T>::VALUE
Include Headers
seqan/basic.h
Parameters

T | Type for which the number of elements is determined. Types: Pair, Shape, TagList, Triple, Tuple

Remarks
The default return value is 1 for dynamic-size containers.
Return Values

VALUE | Number of elements.

Member of
Pair, Shape, Triple, Tuple
Part of Concept
AggregateConcept
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59